Bug 1130466 - org.jbpm.designer.perspective=RuleFlow for BPMS?
Summary: org.jbpm.designer.perspective=RuleFlow for BPMS?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2015-05-07
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ---
: One-off release
Assignee: gsheldon
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 10:11 UTC by Toshiya Kobayashi
Modified: 2015-05-06 06:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22704, IBM Websphere Installation and Configuration Guide-6.0-1 Build Date: 30-06-2014 17:36:49 Topic ID: 30513-679635 [Latest]
Last Closed: 2015-05-06 06:19:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Toshiya Kobayashi 2014-08-15 10:11:20 UTC
Title: Add custom JVM properties

Describe the issue:

===
org.jbpm.designer.perspective=RuleFlow - this argument on the command line forces the default perspective in the desginer to RuleFlow instead of Full. 
===

Isn't 'RuleFlow' for BRMS?

Suggestions for improvement:

Remove this property setting. (Please double-check with QE if it is the correct fix)

Comment 1 Vikram Goyal 2015-05-06 06:19:11 UTC
Sorry - this has already been fixed as part of another bug and can be verified here [1].

Moving this to CLOSED --> CURRENTRELEASE.

[1] https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/IBM_WebSphere_Installation_and_Configuration_Guide/index.html#Add_custom_JVM_properties


Note You need to log in before you can comment on or make changes to this bug.